<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];

$v_no=$_REQUEST["v_no"];
$sql = "update complain set 
disc='Close' where v_no='$v_no' and user_id='$userid'";
$conn->query($sql);
			
  
	header("location:maindashboard.php");
	

// do the update and print out some info just to provide some visual feedback





?>
